Pfad zum Logfile
welche Begriffe sollen "gehighlighted" werden (Komma getrennte Liste)
Dateinamen für Dropdown-Auswahl umkehren [0=nein 1=ja]
Datei-Inhalte rückwärts lesen (jüngere zuerst) [0=nein 1=ja]
utf8_decode() für Highlight verwenden [0=nein 1=ja]
utf8_encode für den Inhalt des Logfiles verwenden [0=nein 1=ja]
Dateiname hat Datum im Namen (YYYYmmdd) und soll in lesbar umgewandelt werden [0=nein 1=ja]
Datum im Namen ist 1=monatlich (YYYYmm) 2=täglich (YYYYmmdd) [0=nichts]
erster Eintrag im Logfile ist Datumswert (time()) [0=nein 1=ja]
